| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::GreycstorationSettings Class Reference
Inheritance diagram for Digikam::GreycstorationSettings:

## Public Member Functions
| GreycstorationSettings (QTabWidget *const parent)
bool | loadSettings (QFile &file, const QString &header)
void | saveSettings (QFile &file, const QString &header)
void | setDefaultSettings (const GreycstorationContainer &settings)
void | setEnabled (bool)
void | setSettings (const GreycstorationContainer &settings)
GreycstorationContainer | settings () const